## rome 1.0

=== debian/changelog ===
rome (1.0-6) unstable; urgency=low

  [ Stephen Nelson ]
  * Team upload.
  * Provide the correct Maven artifact. (Closes. #729013)
  * Bumped standards version to 3.9.5. No changes required.
  * Updated javahelper to 9.
  * Updated vcs to canonical form.
  * Updated homepage to point to new site.
  * Updated watch file to point to new repository.

  [ Miguel Landaeta ]
  * Update email address of the maintainer.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 21 Dec 2013 22:01:49 -0300

rome (1.0-5) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Remove the DMUA flag.

 -- tony mancill <tmancill@debian.org>  Thu, 23 May 2013 20:37:47 -0700

rome (1.0-4) experimental; urgency=low

  [ Miguel Landaeta ]
  * Provide Maven artifacts. (Closes: #674168).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.
  * Add call mh_clean in clean target.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 26 Jul 2012 22:23:29 -0430

rome (1.0-3) unstable; urgency=low

  * Provide OSGi metadata in jar manifest. (Closes: #646058).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Make copyright file DEP-5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 23 Oct 2011 13:38:20 -0430

rome (1.0-2) unstable; urgency=low

  * Don't update jar manifest after library installation. (Closes: #585578).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 12 Jun 2010 15:05:15 -0430

rome (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #581767).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 17 May 2010 19:52:13 -0430
