=== debian/control ===
Source: rome
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9), default-jdk, javahelper, libjdom1-java,
 maven-repo-helper
Standards-Version: 3.9.5
Homepage: http://rometools.github.io/rome/ 
Vcs-Git: git://anonscm.debian.org/pkg-java/rome.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/rome.git

Package: librome-java
Architecture: all
Depends: libjdom1-java, ${misc:Depends}
Suggests: librome-java-doc (= ${binary:Version})
Description: Java library to handle Atom and RSS feeds
 ROME is an set of open source Java tools for parsing, generating
 and publishing RSS and Atom feeds.
 .
 You can parse to an RSS object model, an Atom object model or an
 abstract SyndFeed model that can model either family of formats.

Package: librome-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: librome-java (= ${binary:Version})
Description: Documentation for librome-java
 Documentation for ROME that is an set of open source Java tools
 for parsing, generating and publishing RSS and Atom feeds.
 .
 You can parse to an RSS object model, an Atom object model or an
 abstract SyndFeed model that can model either family of formats.
