=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jdom1.jar
export JH_JAR_EXTRA=com/sun/syndication/rome.properties

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build rome.jar com

override_jh_installlibs:
	mh_installpoms --package=librome-java
	mh_installjar --package=librome-java --java-lib debian/rome.pom rome.jar
	jh_manifest -v

override_jh_clean:
	jh_clean
	mh_clean

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
