=== debian/watch ===
version=3
https://github.com/rometools/rome/releases .*/rome-([\d\.]+).tar.gz debian debian/orig-tar.sh
