## rome 1.12.0

=== debian/changelog ===
rome (1.12.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of libspring-java). LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Mar 2019 17:45:42 +0100

rome (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Jan 2019 23:16:56 +0100

rome (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - Build with maven-debian-helper
  * Removed the librome-java-doc package
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Jan 2019 01:11:00 +0100

rome (1.0-7) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871883)
  * Bump DH compat level to 10.
  * Update Vcs-* and Homepage fields.
  * Wrap and sort dependencies lists.
  * Update copyright info.

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 9 (Closes: #873308)
  * Fixed the watch file
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 12:23:34 +0100
