## rome 1.12.1

=== debian/changelog ===
rome (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 23:37:39 +0200
