=== debian/control ===
Source: rome
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libjdom2-java,
 libmaven-bundle-plugin-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/rome.git
Vcs-Browser: https://salsa.debian.org/java-team/rome
Homepage: http://rometools.github.io/rome/

Package: librome-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library to handle Atom and RSS feeds
 ROME is an set of open source Java tools for parsing, generating
 and publishing RSS and Atom feeds.
 .
 You can parse to an RSS object model, an Atom object model or an
 abstract SyndFeed model that can model either family of formats.
