=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libmaven-bundle-plugin-java,
  libslf4j-java,
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/rome.git
 Vcs-Browser: https://salsa.debian.org/java-team/rome
 Homepage: http://rometools.github.io/rome/
